@import url('https://fonts.googleapis.com/css?family=Medula+One');
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

@font-face{ 
    font-family: 'anvieFont01'; /* お好きな名前にしましょう */
    src: url('../fonts/din1451alt_G.eot'); /* IE9以上用 */
    src: url('../fonts/din1451alt_G.eot?#iefix') format('embedded-opentype'), /* IE8以前用 */
    url('../fonts/din1451alt_G.woff') format('woff'), /* モダンブラウザ用 */
    url('../font/din1451alt_G.ttf') format('truetype'); /* iOS, Android用 */
    font-weight: normal; /* 念の為指定しておきます */
    font-style: normal;
}

html {
    font-size: 14px;
}

body {
}

header {
}

footer {
    background-color: #E6DFD7;
}

img{
    width: 100%;
    height: auto;
}

a:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p{
}

button:focus {
    outline: none;
}

header {
}

a {
    color: #262626;
}

.top-header {
    background-color: #FFF;
    padding-top: 3rem;
}

.top-header-sub {
    background-size: cover;
    padding-top: 3rem;
/*    padding-bottom: 3rem;*/
}

.header-link,
.link-list {
    vertical-align: middle;
    display: inline-block;
/*    float: right;*/
    padding-right: 2rem;
}

.header-item img {
    vertical-align: middle;
    display: inline-block;
    width: 300px;
    height: auto;
    margin-left: 2rem;
    background-color: transparent;
}

.link-list-area,
.header-link-area {
    display: inline-block;
    width: 120px;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.link-list-area:hover {
    color: #AE9C8C;
    transition: all 0.3s;
}

.link-list-area {
    position: relative;
}

.active-head a {
    color: #AE9C8C;
}

.link-list {
    position: relative;
    font-size: 0;
}

.area-link-area,
.area-link-japan {
  display: inline-block;
  color: #FFF;
  margin-bottom: 0;
  vertical-align: middle;
}

.area-link-area {
  font: normal 17px Arial, Helvetica, sans-serif;
  color: #FFF;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

.area-link-japan {
  font: normal 17px 'Oswald', Arial, Helvetica, sans-serif;
  color: #FFF;
/*  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;*/
  margin-left: 1.5rem;
  transform: scale(0.8, 1);
  letter-spacing: 1px;
}

.arrow1{
  display: inline-block;
  width: 7px;
  height: 7px;
  border: 2px solid;
  border-color:  transparent transparent #565656 #565656;
  transform: rotate(-45deg);
  vertical-align: middle;
  margin-bottom: 5px;
}

.area-link-area {
  font-size: 0.9rem;
}

.area-link {
  background-color: #358C49;
  width: 175px;
  height: 50px;
  position: absolute;
  right: 50px;
  top: 0;
  padding-left: 1.25rem;
  padding-top: 15px;
  cursor: pointer;
}

.area-link-right {
  position: absolute;
  right: -15px;
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 15px 0 0;
  border-color: #358C49 transparent transparent transparent;
  cursor: pointer;
}

.area-link-bottom {
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 175px 10px 0;
  border-color: transparent #358C49 transparent transparent;
  cursor: pointer;
}

.md-modal.md-effect-10 .md-content li {
  line-height: 24px;
  position: relative;
  list-style: none;
  color: #262626;
  transform: scale(0.8, 1);
}

.md-modal.md-effect-10 .md-content strong {
  font-weight: bold;
}

.md-modal.md-effect-10 .md-content ul {
  padding-left: 0;
}


.md-modal.md-effect-10 .md-content a {
    color: #fff;
}

.area-child {
  display: none;
  position: absolute;
  font-weight: normal;
  padding: 0;
  z-index: 2;
  top: 0;
  right: 0;
  background: #308D46;
  position: fixed;
  width: 300px;
  min-width: 270px;
  z-index: 10001;
  transform: none;
  font: 300 14px/18px 'Oswald', Arial, Helvetica, sans-serif;
  color: #fff;
  padding: 35px 35px 15px;
}

.area-cancel{
  display: inline-block;
  position: relative;
  float: right;
  padding: 0;
  width: 3px;
  height: 25px;
  background: #FFF;
  transform: rotate(45deg);
  margin-top: -2rem;
  cursor: pointer;
}

.area-cancel:before{
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: -10.5px;
  width: 25px;
  height: 3px;
  margin-top: -2px;
  background: #FFF;
}

.top-header-scroll {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
  border-bottom: solid 1px #DDD;
}

.top-header-scroll-sp {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
  border-bottom: solid 1px #DDD;
}

#marker {
  height: 4px;
/*  background-image: linear-gradient(to right, #4B82D9 0%, #8398B9 100%);*/
  background-color: #AE9C8C;
  position: absolute;
  bottom: 10px;
  left: 20px;
  width: 80px;
  z-index: 2;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  transition: all 0.35s;
  opacity: 0;
}

.active-head .active-head-border {
  height: 4px;
/*  background-image: linear-gradient(to right, #4B82D9 0%, #8398B9 100%);*/
  background-color: #AE9C8C;
  position: absolute;
  bottom: 10px;
  left: 20px;
  width: 80px;
  z-index: 2;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  transition: all 0.35s;
}

.link-list div:hover ~ #marker{
  opacity: 1;
  transition: all 0.3s;
}

.link-list div:nth-child(1):hover ~ #marker {
  -webkit-transform: translate(0px, 0);
  -moz-transform: translate(0px, 0);
  -ms-transform: translate(0px, 0);
  transform: translate(0px, 0);
}

.link-list div:nth-child(2):hover ~ #marker {
  -webkit-transform: translate(120px, 0);
  -moz-transform: translate(120px, 0);
  -ms-transform: translate(120px, 0);
  transform: translate(120px, 0);
}

.link-list div:nth-child(3):hover ~ #marker {
  -webkit-transform: translate(240px, 0);
  -moz-transform: translate(240px, 0);
  -ms-transform: translate(240px, 0);
  transform: translate(240px, 0);
}

.link-list div:nth-child(4):hover ~ #marker {
  -webkit-transform: translate(360px, 0);
  -moz-transform: translate(360px, 0);
  -ms-transform: translate(360px, 0);
  transform: translate(360px, 0);
}

.link-list div:nth-child(5):hover ~ #marker {
  -webkit-transform: translate(480px, 0);
  -moz-transform: translate(480px, 0);
  -ms-transform: translate(480px, 0);
  transform: translate(480px, 0);
}

.link-list div:nth-child(6):hover ~ #marker {
  -webkit-transform: translate(600px, 0);
  -moz-transform: translate(600px, 0);
  -ms-transform: translate(600px, 0);
  transform: translate(600px, 0);
}

.link-list div:nth-child(7):hover ~ #marker {
  -webkit-transform: translate(720px, 0);
  -moz-transform: translate(720px, 0);
  -ms-transform: translate(720px, 0);
  transform: translate(720px, 0);
}

.header-item a {
    width: 110px;
    font-size: 1.2rem;
    font-weight: bold;
    width: 100%;
    height: 100%;
}

.header-item a.english {
    font-weight: normal;
    color: #AE9C8C;
    font-size: 1rem;
}

.child {
  display: none;
  position: absolute;
  font-weight: normal;
  padding: 0;
  z-index: 100;
  top: 73px;
  left: 0;
  opacity: 0.9;
}

.child li {
  list-style: none;
  background-color: #FFF;
  margin-bottom: 5px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  width: 110px;
  margin-left: 5px;
}

.child a {
  padding: 0;
  color: #292b2c;
  font-size: 0.8rem;
}

.footer-main {
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 5rem;
    padding-right: 5rem;
}

.footer-contact-erea {
    text-align: left;
    position: relative;
    background-color: #F97E1B;
    opacity: 0.8;
    font-size: 1rem;
    line-height: 2;
    letter-spacing: 3px;
    width: 270px;
    height: 50px;
    padding-left: 2.5rem;
    padding-top: 10px;
    margin-top: 0;
    margin-left: auto;
}

.footer-img-area-tel {
  width: 250px;
  height: auto;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.home-content-area-left {
    position: absolute;
    left: 500px;
    top: -150px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 250px 75px 0 0;
    border-color: #F97E1B transparent transparent transparent;
    z-index: 1;
}

.footer-contact-erea-left {
    position: absolute;
    left: 270px;
    bottom: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 60px 20px 0 0;
    border-color: #F97E1B transparent transparent transparent;
}

.footer-contact-erea-bottom {
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 270px 10px 0;
    border-color: transparent #F97E1B transparent transparent;
}

.footer-contact-erea i,
.footer-contact-erea span {
    color: #FFF;
    vertical-align: middle;
}

.footer-contact-erea span {
    font-size: 1rem;
    letter-spacing: 1px;
    margin-left: 5px;
}

.footer-main-left {
  text-align: center;
}

.footer-main-left img {
    margin-bottom: 2rem;
    width: 50%;
}

.footer-main-left p {
    font-size: 1rem;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 1rem;
}

.footer-main-right a {
    color: #777;
    font-size: 1rem;
    margin-bottom: 1.1rem;
    line-height: 2;
    letter-spacing: 1px;
}

.footer-main-right .footer-title {
    font-weight: bold;
    font-size: 1.1rem;
    letter-spacing: 1px;
    line-height: 2.5;
    color: #292b2c;
}

.inline-area {
  padding-left: 2rem;
}

.footer-img-area {
  text-align: right;
}

.footer-img-area a {
  display: inline-block;
}

.footer-img-area .footer-img-area-text {
  width: 300px;
  margin-bottom: 1rem;
}

.footer-border {
  border-left: dashed 1px #777;
/*  border-right: dashed 1px #777;*/
  height: 95px;
}

.footer-logo-area {
  padding-left: 5rem;
}

.footer-logo-area img {
    width: 200px;
    height: auto;
    display: inline-block;
    margin-bottom: 3rem;
    margin-right: 10px;
}

.tel-footer-img img {
  width: 100%;
  height: 50px;
  text-align: center;
}

.tel-footer-img {
  text-align: center;
  margin-top: 2rem;
  font-size: 1rem;
}

.web-contact-text-img {
  margin-top: 3rem;
}

.copyright-area {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #6A6E71;
    text-align: center;
}

.copyright-area p {
  font-size: 0.7rem;
}

.copyright {
    color: #CCCCCF;
    font-size: 0.9rem;
    letter-spacing: 1px;
    font-family: "futura", sans-serif;
    margin-bottom: 0;
}

.footer-logo-img {
  position: absolute;
  right: 0;
  top: 25px;
}

.footer-logo-img img {
  margin-bottom: 7px;
  width: 132px;
  display: block;
}

footer {
  position: relative;
}

footer .col-lg-4 img {
  width: 150px;
  height: auto;
  display: block;
  margin-bottom: 1rem;
}


#logo-svg-wrap {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 200px;
  margin-top: -30px;
  margin-left: -100px;
  z-index: 10002;
  opacity: 0;
  -webkit-transition: all 400ms cubic-bezier(.165,.84,.44,1);
  -moz-transition: all 400ms cubic-bezier(.165,.84,.44,1);
  -o-transition: all 400ms cubic-bezier(.165,.84,.44,1);
  transition: all 400ms cubic-bezier(.165,.84,.44,1);
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  -moz-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  -o-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

#logo-svg-wrap svg {
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: all 1000ms cubic-bezier(.165,.84,.44,1);
  -moz-transition: all 1000ms cubic-bezier(.165,.84,.44,1);
  -o-transition: all 1000ms cubic-bezier(.165,.84,.44,1);
  transition: all 1000ms cubic-bezier(.165,.84,.44,1);
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  -moz-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  -o-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
  opacity: 0;
  -webkit-transform: translateX(20%);
  -moz-transform: translateX(20%);
  -ms-transform: translateX(20%);
  transform: translateX(20%);
}

#logomark {
  display: none;
}

.active_load #logomark{
  display: unset;
}

#logo-svg-wrap.active_load svg {
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

#logo-svg-wrap.opacity{
  opacity: 1;
}

#logo-svg-wrap svg:nth-child(1) {
  -webkit-transition-delay: 39ms;
  -moz-transition-delay: 39ms;
  -ms-transition-delay: 39ms;
  -o-transition-delay: 39ms;
  transition-delay: 39ms;
}

#logo-svg-wrap svg:nth-child(2) {
  -webkit-transition-delay: 78ms;
  -moz-transition-delay: 78ms;
  -ms-transition-delay: 78ms;
  -o-transition-delay: 78ms;
  transition-delay: 78ms;
}

#logo-svg-wrap svg:nth-child(3) {
  -webkit-transition-delay: 117ms;
  -moz-transition-delay: 117ms;
  -ms-transition-delay: 117ms;
  -o-transition-delay: 117ms;
  transition-delay: 117ms;
}

#logo-svg-wrap svg:nth-child(4) {
  -webkit-transition-delay: 156ms;
  -moz-transition-delay: 156ms;
  -ms-transition-delay: 156ms;
  -o-transition-delay: 156ms;
  transition-delay: 156ms;
}

#logo-svg-wrap svg:nth-child(5) {
  -webkit-transition-delay: 195ms;
  -moz-transition-delay: 195ms;
  -ms-transition-delay: 195ms;
  -o-transition-delay: 195ms;
  transition-delay: 195ms;
}

#logo-svg-wrap svg:nth-child(6) {
  -webkit-transition-delay: 234ms;
  -moz-transition-delay: 234ms;
  -ms-transition-delay: 234ms;
  -o-transition-delay: 234ms;
  transition-delay: 234ms;
}

#logo-svg-wrap svg:nth-child(7) {
  -webkit-transition-delay: 273ms;
  -moz-transition-delay: 273ms;
  -ms-transition-delay: 273ms;
  -o-transition-delay: 273ms;
  transition-delay: 273ms;
}

#logo-svg-wrap svg:nth-child(8) {
  -webkit-transition-delay: 312ms;
  -moz-transition-delay: 312ms;
  -ms-transition-delay: 312ms;
  -o-transition-delay: 312ms;
  transition-delay: 312ms;
}

#logo-svg-wrap svg:nth-child(9) {
  -webkit-transition-delay: 351ms;
  -moz-transition-delay: 351ms;
  -ms-transition-delay: 351ms;
  -o-transition-delay: 351ms;
  transition-delay: 351ms;
}

#logo-svg-wrap svg:nth-child(10) {
  -webkit-transition-delay: 390ms;
  -moz-transition-delay: 390ms;
  -ms-transition-delay: 390ms;
  -o-transition-delay: 390ms;
  transition-delay: 390ms;
}

#page {
  position: relative;
  -ms-overflow-x: hidden;
  overflow-x: hidden;
  width: 100%;
/*    opacity: 0;*/
}



#page, .fixed-content {
  left: 0;
  -webkit-transition: all 400ms cubic-bezier(.19,1,.22,1);
  -moz-transition: all 400ms cubic-bezier(.19,1,.22,1);
  -o-transition: all 400ms cubic-bezier(.19,1,.22,1);
  transition: all 400ms cubic-bezier(.19,1,.22,1);
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  -moz-transition-timing-function: cubic-bezier(.19,1,.22,1);
  -o-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
  -webkit-transition-property: left;
  -moz-transition-property: left;
  -ms-transition-property: left;
  -o-transition-property: left;
  transition-property: left;
}
#page {
  position: relative;
  -ms-overflow-x: hidden;
  overflow-x: hidden;
  width: 100%;
/*    opacity: 0;*/
}
#page {
  left: 0;
  -webkit-transition: all 400ms cubic-bezier(.19,1,.22,1);
  -moz-transition: all 400ms cubic-bezier(.19,1,.22,1);
  -o-transition: all 400ms cubic-bezier(.19,1,.22,1);
  transition: all 400ms cubic-bezier(.19,1,.22,1);
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  -moz-transition-timing-function: cubic-bezier(.19,1,.22,1);
  -o-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
  -webkit-transition-property: left;
  -moz-transition-property: left;
  -ms-transition-property: left;
  -o-transition-property: left;
  transition-property: left;
}

#loading-wrapper {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10002;
/*  background-color: #fff;*/
  background-image: url(../img/home/solution_bg.png);
}

#loading-wrapper {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10002;
  background-color: #fff;
}